@extends('layout.app')
@section('title')
<title>Study Abroad</title>
    <meta name="description" content="ET Education and Visa Services, presented by Extratech, is an adept provider of excellent education consultation, information, and visa guidance solution to students seeking schooling abroad.">
    <meta name="robots" content="index, follow" />
    <meta property="og:url" content="" />
    <meta property="og:image" content="{{url('frontend/images/banner.png')}}"/>
    <meta property="og:title" content="ET-Visas"/>
    <meta property="og:description" content="ET Education and Visa Services, presented by Extratech, is an adept provider of excellent education consultation, information, and visa guidance solution to students seeking schooling abroad."/>
@endsection
@section('content')
<section class="study-detail-section">
    <div class="row">
        <div class="col-md-6">
            <div class="study-detail-desc">
                <h1>Study in Sydney</h1>
                <p>
                    Upon completing your studies in Australia, you’ll be ready to work in today’s competitive international job market. Australia is home to some of the finest research institutions in the world. The education provided fosters innovative, versatile, independent and critical thinking skills as you grow in the field of your choice.
                    <br><br>
                    Their high-quality academic programs range from mathematics, chemistry, biology, engineering and technology, among other study programs. Degrees obtained are recognised across the world.
                    <br><br>
                    Australia opens its doors to international students through public and private universities, vocational and English language institutions. At Expert Education, we’ll help you reach your academic goals in Australia. We provide honest, credible, and authentic education and migration counselling advice for Australia student visa requirements.
                </p>
            </div>
        </div>
        <div class="col-md-6">
            <div class="sydney-img">
                <img src="{{url('frontend/images/sydney-Image.png')}}" class="img-fluid" alt="">
            </div>
        </div>
    </div>
</section>
<section class="study-sydney-section">
    <div class="study-detail-desc">
        <h1>Available Universities and Courses </h1>
        <p>
            The Australian education system is guided by the Australian Qualifications Framework (AQF). The AQF facilitates pathways through formal qualifications by connecting schools, universities and vocational education systems together.
            <br><br>
            The studies in Australia cover several fields, ranging from accounting to health and medicine, engineering, travel and hospitality, business and management, among other specializations.
            <br><br>
            ET houses a team of professional consultants, and we are happy to assist you for Australia student visa requirements. There are many universities and courses available based on the location you choose to study. The popular Universities are:
        </p>
    </div>
    <div class="row">
        <div class="col-md-3">
            <div class="universities-card">
                <img src="{{url('frontend/images/university0fsydney.png')}}" class="w-100" alt="">
                <h5>University of Sydney</h5>
            </div>
        </div>
        <div class="col-md-3">
            <div class="universities-card">
                <img src="{{url('frontend/images/university0fsydney.png')}}" class="w-100" alt="">
                <h5>University of Sydney</h5>
            </div>
        </div>
        <div class="col-md-3">
            <div class="universities-card">
                <img src="{{url('frontend/images/university0fsydney.png')}}" class="w-100" alt="">
                <h5>University of Sydney</h5>
            </div>
        </div>
        <div class="col-md-3">
            <div class="universities-card">
                <img src="{{url('frontend/images/university0fsydney.png')}}" class="w-100" alt="">
                <h5>University of Sydney</h5>
            </div>
        </div>
        <p>We offer end-to-end counselling services to international students for those seeking to come or are already in Australia. From initial counselling on the prospects of higher studies to choosing the right education institution, understanding the Australia student visa process and travelling to Australia, career advice, migration and taxation details, we’re here to help. We’d love to hear from you! Just contact us and we will help you.</p>
    </div>
</section>
<section class="scholarship-section">
    <div class="row">
        <div class="col-md-5">
            <div class="scholarship-img">
                <img src="{{url('frontend/images/smiling-girls-at-meeting.png')}}" class="w-100" alt="">
            </div>
        </div>
        <div class="col-md-7">
            <div class="scholarship-desc">
                <h1>Fee, Scholarship, Cost of Living</h1>
                <h3>Financial preparation for studying in Australia</h3>
                <p>The cost of studying depends on the educational provider you select, the location and the chosen level of study.</p>
                <h5>The fee structure of education differs based on the field you pursue.</h5>
                <ul>
                    <li>Schools in Australia may cost around $7,800 to $30,000 (yearly).</li>
                    <li>Undergraduate Bachelor Degree is around $15,000 to $33,000 (yearly).</li>
                    <li>A postgraduate Master’s Degree can vary from $20,000 up to $37,000 (yearly).</li>
                    <li>Vocational Education and Training is around $4,000 to $22,000 (yearly).</li>
                    <li>English language studies can cost around $300 per week.</li>
                    <li>Doctoral degrees are around $14,000 to $37,000 (yearly).</li>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="study-sydney-section">
    <div class="study-detail-desc">
        <h1>Accomplishing academic goals worry-free!</h1>
        <p>
            Various scholarship opportunities are offered to international students to study without worrying about financial support. Every scholarship to study in Australia has a different set of requirements based on the institution selected to pursue studies.
            <br><br>
            Parents seeking a scholarship for their child can also directly visit the respective university website for more information.
            <br><br>
            However, if you need a helping hand, we can assist in advising the best scholarship to study in Australia and aid in its application processes.
        </p>
        <h1>Travel and Accomodation</h1>
        <p>The average cost of living in Australia is a crucial factor to consider during your application and financial preparation.</p>
        <p>Here are some of the approximate weekly costs involved in sharing a rental to home-staying and more.</p>
        <ul>
            <li>Homestay – $235 to $325 per week</li>
            <li>Rental – $185 to $440 per week</li>
            <li>Shared Rental – $95 to $215 per week</li>
            <li>On-campus – $110 to $280 per week</li>
            <li>English language studies can cost around $300 per week.</li>
            <li>Hostels, Guesthouses – $90 to $150 per week</li>
        </ul>
        <p>If you choose a boarding school for your child in Australia, the yearly cost can range from $11,000 to $22,000. Similarly, other approximate weekly costs include:</p>
        <ul>
            <li>Gas and electricity – $10 to $20 per week</li>
            <li>Groceries and eating out – $140 to $280 per week</li>
            <li>Phone and Internet – $15 to $30 per week</li>
            <li>Public transport – $30 to $60 per week</li> 
            <li>Private car – $150 to $260 per week</li>
            <li>Entertainment – $80 to $150 per week</li>
        </ul>
    </div>
</section>
@endsection